/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Design
   ========================================================================== */

body {
	background-image: url("/img/background.png");
	background-color: rgb(235, 31, 31);
	background-size: cover;	
	padding-top: 95px;
	/* padding-top: 11%; */
	font-family: Verdana;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.5;
	color: #FFF;
	padding-bottom: 53px;
}

main {
	max-width: 1170px;
	margin: 0 auto 100px auto;
	padding: 0 30px;
}

footer {
	clear: left;
	padding: 30px 30px 40px 30px;
	border-top: 1px solid #FFF;
}

h1 {
	font-family: Verdana;
	font-size: 48px;
	font-weight: 700;
	line-height: 0.416;
	text-align: center;
	color: #FFF;
	/* margin-bottom: 135px; */
	margin-bottom: 12%;
}

#verbaende p {
	/* margin-top: 88px; */
	/* margin-bottom: 53px; */
	margin-top: 7.5%;
	margin-bottom: 4%;
}

#verbaende img {
	/* width: 300px; */
	width: 100%;
}

.verband {
	box-sizing: border-box;
	/* width: 370px; */
	width: 31.5%;
	/* height: 262px; */
	background-color: #FFF;
	padding-top: 0;
	padding-left: 36px;
	padding-right: 36px;
	padding-bottom: 35px;
}

#swico {
	float: left;
}

#swissICT {
	float: left;
	/* margin-left: 29px; */
	/* margin-right: 29px; */
	margin-left: 2.5%;
	margin-right: 2.5%;
}

#simsa {
	float: left;
}

#footer-content {
	max-width: 1170px;
	margin: 0 auto;
	font-family: Verdana;
	font-size: 14px;
}

#footer-content a {
	color: #FFF;
}

#footer-content-left {
	float: left;
	margin-right: calc(50% - 190px);
	margin-bottom: 30px;
}

#footer-content-right {
	float: left;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
   
@media screen and (max-width: 1024px) {
	h1 {
		font-size: 36px;
		margin-bottom: 78px; 
	}
	
	body {
		font-size: 20px;
		padding-top: 70px;
	}
}

@media screen and (max-width: 760px) {
	h1 {
		margin-bottom: 58px; 
	}
	body {
		padding-top: 52px;
	}
	main {
		margin: 0 auto 5px auto;
	}
	#swico {
		float: none;
	}
	#swissICT {
		float: none;
		margin-left: 0;
		margin-right: 0;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#simsa {
		float: none;
	}
	.verband {
		width: 100%;
		text-align: center;
	}
	#verbaende img {
		width: 60%;
		height: auto;
	}
}

@media screen and (max-width: 480px) {
	h1 {
		font-size: 30px;
		margin-bottom: 46px; 
	}
	body {
		font-size: 18px;
		padding-top: 41px;
	}
}

@media screen and (max-width: 400px) {
	h1 {
		font-size: 23px;
	}
	body {
		font-size: 16px;
	}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */	
 
.button {
	text-align: center; 
	/* padding-top: 13px; */
	/* padding-bottom: 13px; */
	padding-top: 4.5%;
	padding-bottom: 4.5%;
	background-color: #009fe3;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	display: block;
}

.clearleft {
    clear: left;
}